.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 874px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20761
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20762
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20775
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16050
{
	z-index: 10;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16051-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16052-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16051-4_img,#u16052-4_img
{
	display: block;
	vertical-align: top;
}

#u16053-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19363
{
	width: 0.01px;
	position: relative;
}

#u19363
{
	z-index: 2;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u19365
{
	z-index: 4;
	width: 607px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u19365_img
{
	padding-right: 1px;
}

#u22608
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22609
{
	z-index: 37;
	background: url("../images/u22609_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22609:hover #u22609_states
{
	background: url("../images/u22609_states-r.png") no-repeat 0px 0px;
}

#u22612
{
	z-index: 46;
	background: url("../images/u22612_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22612:hover #u22612_states
{
	background: url("../images/u22612_states-r.png") no-repeat 0px 0px;
}

#u22611
{
	z-index: 49;
	background: url("../images/u22611_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22611:hover #u22611_states
{
	background: url("../images/u22611_states-r.png") no-repeat 0px 0px;
}

#u22610
{
	z-index: 43;
	background: url("../images/u22610_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22610:hover #u22610_states
{
	background: url("../images/u22610_states-r.png") no-repeat 0px 0px;
}

#u22613
{
	z-index: 40;
	background: url("../images/u22613_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22609_states,#u22612_states,#u22611_states,#u22610_states,#u22613_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22613:hover #u22613_states
{
	background: url("../images/u22613_states-r.png") no-repeat 0px 0px;
}

#u20769
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20772
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20770
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20772:hover,#u20770:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19367-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20774
{
	z-index: 31;
	background: url("../images/u20774_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20774_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20774:hover #u20774_states
{
	background: url("../images/u20774_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

